@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.tagline {
  text-align: center;
  font-size: 16px;
  margin: 0.6em 1em;
  font-weight: 600;

}

.skin-grayish .appeal-title {
  font-size: 1.2em;
  /* font-weight: 400; */
}

	.a-wrap:not(.recent-comment-link, .rss-entry-card-link) figure img,
.fb-like-box img {
  aspect-ratio: 1 / 1 !important;
}/* サムネイル画像の比率を１：１に */
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.instagram-post iframe {
  margin-left: auto!important;
  margin-right: auto!important;
}